sympa (6.2.40~dfsg-4) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 6.2.40~dfsg-3 < 6.2.40~dfsg-4.

Package: [Main page]